/* CSS Document */
table#cabecera {
   border: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
   margin: 0px auto;
   width:770px;}
hr {
  height: 1px;
  color: #ccc;}
  /*-----*/
#logo {
margin: 0;
padding: 0px;
width:50%;
height:29px
} 
#fecha {
margin: 0;
padding: 0;
background-color:#FFFFFF;
text-align:right;
font:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:9pt;
padding-right:5px;
}
#c1{
 background-color:#006773;
 }  
 #c2{
 background-image: url(imagenes/cab_01.gif);
 background-repeat: no-repeat;
 background-color: #006773;
 background-position:left bottom;
 width: auto;
 height:65px;
 } 
#c3{
background-image: url(imagenes/cab_02.jpg);
background-repeat: no-repeat;
background-color:#006773;
background-position:right bottom;
width:auto;
height:65px;
}
.columna3t {
 padding-left:8px;
 line-height:23px;
 height:23px;
 }
.columna1t {
 background-color:#006773;
 color:#DDE7E8;
 text-align: left;
 font-family: Arial, Helvetica, Verdana, sans-serif; 
 font-size: 9pt; 
 font-weight: bold; 
 padding-left:8px;
 line-height:23px;
 height:23px;
 }
.columna1c, div#caja1 .contentsintitulo {
 background-color:#DDE7E8;
  }
/*-----------poner en caja continuas----------*/

div#caja1 .contentsintitulo, div#caja1 .contentsintitulo p {
 padding:0 5px;
 margin:0px
}
#caja3 .contentsintitulo {
 background-color:#F6F6F6;
}
div#caja3 .contentsintitulo, div#caja3 .contentsintitulo p {
 padding:0 5px;
 margin:0px
}
ul {
padding: 0px; 
margin: 0px;
}
/*-------*/
#caja2 .content a.enlacevermas, 
 .columna1c a.enlacevermas, 
 .columna3c a.enlacevermas, 
 .contentsintitulo a.enlacevermas,
 #postcontent .enlacevermas, 
 #blog li a{
 	color: #003366; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-decoration: none
}
#caja2 .content a.enlacevermas:hover,
.columna1c a.enlacevermas:hover, 
.columna3c a.enlacevermas:hover,
.contentsintitulo a.enlacevermas:hover,
#postcontent .enlacevermas:hover,
#blog li a:hover{
text-decoration: underline
}

/*-----------poner en caja centro-----------*/
.listpost a{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt; 
font-style: normal; 
font-weight: bold; 
font-variant: normal; 
color: #003366; 
text-decoration: none
}
.listpost a:hover {
text-decoration: underline
}
#postcontent a{
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt; 
font-style: normal; 
font-weight: bold; 
font-variant: normal; 
color: #003366; 
text-decoration: none
}
#postcontent a:hover {
text-decoration: underline
}
.postcontent img, 
#cajaunPost img{
  margin: 5px;
  padding: 5px;
  border: 1px solid #bbb;
  background-color: #ccc;
}
/*----------PARA VER UNA SOLA ENTRADA--------------*/
#posttitle {
padding-top:5px; 
}
#postcontent {
padding-bottom:5px; 
}
